View Issue Details

IDProjectCategoryView StatusLast Update
00032843 - Current Dev ListMaintenancepublic2019-09-07 09:12
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.5.0.199 
Target VersionFixed in Version6.7.0.226 
Summary0003284: remove support for QRZ CD lookup
DescriptionThe QRZ CD hasn't been sold for many years, and in an email conversation we agreed to remove support for QRZ CD lookups from the product.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing Beta Successful

Relationships

related to 0003269 closedK7ZCZ Remove support for SAM CD 
related to 0003001 assignedK7ZCZ Callsign lookup function does not appear to be working as designed 

Activities

K7ZCZ

2019-04-08 13:45

administrator   ~0007840

This check in to the 6.7 branch resolves this issue:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4943

WA9PIE

2019-09-07 09:12

administrator   ~0008534

Validated (personally)

Issue History

Date Modified Username Field Change
2019-04-08 11:21 K7ZCZ New Issue
2019-04-08 11:21 K7ZCZ Relationship added related to 0003269
2019-04-08 11:22 K7ZCZ Relationship added related to 0003001
2019-04-08 13:45 K7ZCZ Assigned To => K7ZCZ
2019-04-08 13:45 K7ZCZ Status new => resolved
2019-04-08 13:45 K7ZCZ Resolution open => fixed
2019-04-08 13:45 K7ZCZ Note Added: 0007840
2019-06-15 11:36 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2019-08-30 13:40 K7ZCZ Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2019-08-30 13:54 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-07 09:12 WA9PIE Status resolved => closed
2019-09-07 09:12 WA9PIE Testing Not Started => Beta Successful
2019-09-07 09:12 WA9PIE Note Added: 0008534